podcast:
  title: "Peixian's Podcast"
  description: "A personal podcast"
  author: "Peixian"
  email: "peixian@duck.com"
  language: "en-us"
  base_url: "https://podcast.malloc.dog"
  image_url: "https://podcast.malloc.dog/cover.png"  # optional

directory: "/home/peixian/Dropbox/podcast"
output: "feed.xml"  # relative to directory, or absolute path
